<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8563c4c0db23146407bcf05cdc27733f">
  <dict>
    <!--2020-03-28 10:20:16.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:20:16.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:20:16.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:20:16.000-->
    <string key="voicemail_carrier">WIND</string>
    <!--2020-03-28 10:20:16.000-->
    <string key="voicemail_number">4200</string>
    <!--2020-03-28 10:20:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
